.search-results {
    font-size: 20px;
    min-height: 600px;
    /*padding-top: 30px;
    padding-bottom: 30px;*/
    margin: 0 auto;
    clear: both;
}
.search-results .component-content {
    font-size: 66px;
    line-height: 1.4;
    font-weight: 300;
}
.search-results h2{
    font-size: 36px;
    line-height: 1.1;   
}

.search-results p, .search-results li {
    font-size: 20px;
    font-weight: 400;
    margin: 0 0 10px;
}
.search-results ul{    
    margin: 30px 0 10px;
    padding: 0px 0 0 40px;
    list-style-type: disc;
}

.search-results ul li{
    padding-left: 10px;
    position: relative;
    list-style: none;
}

/*.search-results ul li:before {
    content: "";
    width: 4px;
    height: 4px;
    position: absolute;
    top: 9px;
    left: 1px;
    background: #703e97;
    font-size: 14px;
}*/

.search-result-item {
    padding-bottom: 30px;
    padding-top:30px;
    color:#333;
    border-bottom: 1px solid #707070;
    font-weight: 400;
}


.search-result-item h4, .search-result-item .title {
    font-weight: 600;
    color: #000;
    padding: 0px;
    margin: 0px 0 15px;
    font-size: 22px;
    line-height: 1.2;
}

.search-result-item .snippet, .search-result-item p {
    font-size: 18px;
    font-weight: 400;
    padding-bottom: 10px;
    padding: 0px;
    margin: 0 0 10px;
}

.search-result-item a{
    word-break: break-word;
    font-size: 18px;
    display: block;
}

.pagination {
    clear: both;
    padding: 20px 0;
    position: relative;
    font-size: 11px;
    line-height: 13px;
    width: 100%;
    text-align: center;
    margin: 30px 0;
}

.pagination .page {
    display: inline-block;
    text-align: center;
    vertical-align: top;
    padding-top: 5px;
    padding-bottom: 15px;
    width: 26px;
    margin-left:12px;
    margin-right: 12px;
}

.pagination .page a {
    font-size: 20px;
    text-decoration: none;
    font-weight: 400;
}

.pagination .page a:hover, .pagination .page.current a {
    border-bottom: 2px solid #f1cb14;
    font-weight: 600;
    color: #703e97;
}

.pagination .prev {
    display: inline-block;
   /* width: 55px;
    height: 51px;*/
    position: inherit;
    left: auto;
    margin-left: 0px;
    margin-right: 10px;
    cursor: pointer;
    top:45%;
    background-image: url(/-/media/Project/Common/Viatris/search/previous_normal.png);
    background-position: left 0px;
    background-repeat: no-repeat;
    width: 136px;
    height: 25px;
}
/*.pagination .prev:before, .pagination .next:after {
    content: "\2190";
    color: #703e97;
    font-size: 24px;
    vertical-align: middle;
    display: inline-block;
} 
.pagination .next:after{
    content: "\2192";
}*/
.pagination .next {
    display: inline-block;
    /*width: 55px;
    height: 51px;*/
    cursor: pointer;
    position: inherit;
    right: auto;
    margin-left: 20px;
    margin-right: 0px;
    top:45%;
    background-image: url(/-/media/Project/Common/Viatris/search/last_normal.png);
    background-position: left 0px;
    background-repeat: no-repeat;
    width: 92px;
    height: 25px;
}
.pagination .prev.disabled {
    background-image: url(/-/media/Project/Common/Viatris/search/previous_disabled.png);
    pointer-events: none;
} 
.pagination .prev.disabled a{
    cursor: auto;
}
/*
.pagination .prev.disabled:before, .pagination .next.disabled:after{
    color: #b791c9;
}*/

.pagination .next.disabled {
    background-image: url(/-/media/Project/Common/Viatris/search/last_disabled.png);
    pointer-events: none;
}
.pagination .next.disabled a{
    cursor: auto;
}
.pagination .prev>a, .pagination .next>a {
    display: block;
    height: 100%;
    width: 100%;
}

@media only screen and (max-width: 1200px) {
   .pagination .page {
        margin-left: 5px;
        margin-right: 5px;
   }
}

@media only screen and (max-width: 992px) {
    .pagination  {
        width: 60%;
    }
}

@media only screen and (max-width: 768px) {
    .pagination  {
        width: 100%;
    }

    .search-result-item h4, .search-result-item .title {
        font-size:20px;
    }

}

@media only screen and (max-width: 767px) {
    .search-results .component-content {
        font-size: 36px;
    }   
    .search-result-item .snippet, .search-result-item p {
        font-size: 14px;
    }
    .search-result-item a{
        font-size: 14px;
    }
}

@media only screen and (max-width: 575px) { 
    .search-results {
        /*padding: 20px 33px !important;*/
    }
}